Version 10.16.1598

Released August 10, 2018.

  • Add support for TLS 1.2.
  • .NET 4.5.2 is now required to run Lime CRM
  • Last modified: 4 years ago
  • (external edit)